﻿ol {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	vertical-align: middle;
	text-align: center;
	
}
ol li {
	background-color: rgba(115, 154, 192, 1);
	display: inline;
	float: left;
	width: 247px;
	color: #FFFFFF;
	height: 25px;
}
ol li ol {
	visibility: hidden;
	height: 25px;
	z-index: 3;
}
ol li:hover ol {
	visibility: visible;
	z-index: 3;
	position: relative;
}
ol li a {
	display: inline;
	float: left;
	width: 247px;
	color: #FFFFFF;
	height: 25px;
}

@media print {
	.noprint {
		display: none;
	}


/* выравнивание всех элементов td по центру { text-align: center;} */